{% extends 'base.html' %}

{% block content %}
<div class="alert alert-light">
    <div class="alert-heading">
        <h6>Export des adhérents au format de <i>led.insa-lyon.fr</i> et <i>listes.insa-lyon.fr</i></h6>
        <p>Copiez-collez le texte ci-dessous dans <b>ma liste > voir les abonnés > gérer les abonnés > abonnement par lots</b></p>
    </div>
</div>
    <code class="user-select-all">
        {% for adherent in adherents %}
        {{adherent.Email}} {{adherent.FirstName}} {{adherent.LastName}}<br/>
        {% endfor %}
    </code>
{% endblock %}